html {
}
.body-content {
    text-align: center;
}
.auth-page {
    text-align: left;
    max-width: 350px;
    margin: 15% auto 50px;
    position: relative;
}

.logo {
    text-align: center;
    margin-bottom: 40px;
}
.logo img {
    max-height: 27px;
    height: 27px;
    margin-left: -20px;
}
.btn-close {
    display: none;
}

form {

}

.buttons {
    margin: 20px auto 0;
}

.buttons .btn,
.buttons .btn-flat {
    width: 100%;
}

.btn-send-sms {
    width: 100%;
    /* text is very long, reduce padding to fit on 1 line */
    padding-left: 12px !important;
    padding-right: 12px !important;
    text-transform: none;
}

.msg.success {
    margin-bottom: 10px;
    color: green;
}
.msg.success em {
    font-weight: bold;
    font-style: normal;
}

.msg.error {
    margin-bottom: 10px;
    color: red;
}

.ad-and-intl-phone-warning {
    font-size: 0.9em;
    color: red;
    margin: 3px auto 5px;
}

.forgot-password-link {
    float: right;
    margin-right: 3px;
}

.have-problems-link {
    position: absolute;
    bottom: -22px;
    text-align: center;
    transform: translateX(-50%);
    left: 50%;
}

html.from-iframe {
    background-color: rgba(122,122,122,0.8);
}
.from-iframe .auth-page {
    padding: 20px;
    border: 1px solid #e8e8e8;
    background-color: white;
    border-radius: 4px;
    box-shadow: 0 0 15px rgba(100,100,100,0.5);
}
.from-iframe .logo {
    display: none;
}
.from-iframe .btn-close {
    display: block;
    position: absolute;
    top: 15px;
    right: 18px;
    color: #777;
    cursor: pointer;
}

.from-iframe .nav.nav-tabs .active a {
    border-bottom: 6px solid #00c0fb;
    background-color: white !important;
}
.from-iframe .nav.nav-tabs li:not(.active) a:hover {
    border-color: transparent;
    border-bottom: solid 6px #eee;
}
.from-iframe .tab-content {
    border: none;
    background: none;
    padding: 15px 0 0;
}
.from-iframe .have-problems-link {
    position: static;
    display: block;
    margin: 10px auto -7px;
    transform: none;
}

@media(max-width: 480px) {
    .auth-page {
        margin-top: 12px;
    }
    .logo {
        margin-bottom: 16px;
    }
    .form-control {
        font-size: 16px;
        height: 38px;
    }
    /* decrease spaces a bit at top areas, so than login button will be fully visible when keyboard is open */
    .nav > li > a {
        padding: 5px 14px 8px;
    }
    .tab-content {
        padding-top: 12px;
        padding-bottom: 18px;
    }
    label {
        margin-bottom: 3px;
    }
    .form-group {
        margin-bottom: 12px;
    }
    .login-form .buttons {
        margin-top: 16px;
    }
}
